Announcement

Collapse
No announcement yet.

Updated the ArmA beta, now can't connect...

Collapse
X
  • Filter
  • Time
  • Show
Clear All
new posts

  • Updated the ArmA beta, now can't connect...

    Any suggestions on what I might, could possibly do so I could get back on the server...

  • #2
    Re: Updated the ArmA beta, now can't connect...

    The most recent Beta update didn't work for me either. Use 94876. Here is a link: http://www.arma2.com/beta-patch.php
    sigpic

    Comment


    • #3
      Re: Updated the ArmA beta, now can't connect...

      Sounds like the same problems as the last beta patch. More info in the Installation & Support side.
      |TG-6th|Belhade
      "I am actually looking forward to watching Jon and Kate plus 8." - Dirtboy




      Comment


      • #4
        Re: Updated the ArmA beta, now can't connect...

        Since Apophis just updated the server to 95054 don't I have to have that version in order to play on the TG server?

        Comment


        • #5
          Re: Updated the ArmA beta, now can't connect...

          Not sure waffinz, I've got the same issue since I updated to 5404. Stuck on waiting for host. I may try the link above and set my beta patch back, after I do some forum browsing. If I have any luck, I'll edit this post. Your not the only one tho.
          Those who live by the sword, die by the sword.

          Comment


          • #6
            Re: Updated the ArmA beta, now can't connect...

            I'm new to this mod; tried to connect Tuesday night after the beta patch and couldn't. Tried troubleshooting but no dice...

            What I tried this morning was to connect to other servers. I was able to log in to every one successfully (about six in all), so it's just the TG server I'm having a problem with. Hmmm...

            Oh, and I looked for servers running the same patches (DayZ and OA beta) as well. Connected to them all without a hitch.

            Comment


            • #7
              Re: Updated the ArmA beta, now can't connect...

              Basically the latest beta patch is causing 'some' folks issues with connecting. Run the latest DayZ mod update and use an earlier arma beta patch.

              http://www.tacticalgamer.com/dayz-mo...t-servers.html
              |TG-12th| asch
              sigpic

              Comment


              • #8
                Re: Updated the ArmA beta, now can't connect...

                Yeah, I haven't bothered upgrading again since I downgraded to beta 94876 and still works fine.
                |TG-6th|Belhade
                "I am actually looking forward to watching Jon and Kate plus 8." - Dirtboy




                Comment


                • #9
                  Re: Updated the ArmA beta, now can't connect...

                  I downgraded to the same version as you Belhade, working fine now.

                  Comment


                  • #10
                    Re: Updated the ArmA beta, now can't connect...

                    Downgrading (Read whole thread)
                    http://dayzmod.com/forum/index.php?/...-2-beta-patch/

                    Try patch 94876

                    Comment


                    • #11
                      Re: Updated the ArmA beta, now can't connect...

                      Is there a way to stop the Six Updater from updating the latest patches?

                      Note: I update manually without the updater, but it may help others here.

                      :icon_frow
                      |RIP| Counter=Ops 12.09.09 : Marine - Squadmate - Friend
                      sigpic

                      Comment


                      • #12
                        Re: Updated the ArmA beta, now can't connect...

                        Originally posted by Zippy-2-War View Post
                        Is there a way to stop the Six Updater from updating the latest patches?
                        Heh, that's my question. It's brought to the OP's attention in Fallen's link up there, and the poster basically gets his head chewed off and told to "reread step 2!". Unfortunately, there are two "step 2"s and neither one really addresses keeping Six Updater from automatically detecting/downloading/executing a beta patch that's newer than the one you attempted to roll back to.

                        Well, the second #2 might have the answer (check "update beta patch"), but that sounds like it should be UNchecked to me. Not at home so I can't really test to find out...

                        Anyone have an answer that's not vague?

                        Comment


                        • #13
                          Re: Updated the ArmA beta, now can't connect...

                          Because of this I quit using the six updater and went to doing manual upgrades (pretty easy) and using Apo's script to launch the game.
                          |TG-12th| asch
                          sigpic

                          Comment


                          • #14
                            Re: Updated the ArmA beta, now can't connect...

                            Until they fix the loading problem with the Beta versions or builds past 94876 I will be launching into the game with Apo's Dayz launcher. Follow the above posted link's instructions on how to roll back to Beta build 94876 or find me on TS Tuesdays thru Saturdays 9:30am to 5:00pm EST. and I will help walk you thru this. Once a working Beta build comes out I will then use Sixupdater again.

                            Comment


                            • #15
                              Re: Updated the ArmA beta, now can't connect...

                              i stopped using sixupdater all together dont like that fact it updates automaticly. i been using arma 2 launcher.
                              http://www.armaholic.com/page.php?id=8241
                              here is a vid showing u to install it
                              http://www.youtube.com/watch?v=Ib73cBf_-Ys

                              Comment

                              Connect

                              Collapse

                              TeamSpeak 3 Server

                              Collapse

                              Advertisement

                              Collapse

                              Twitter Feed

                              Collapse

                              Working...
                              X